Bug 1384263 - libxmp-4.4.1 is available
Summary: libxmp-4.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libxmp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-13 00:29 UTC by Upstream Release Monitoring
Modified: 2016-11-19 21:11 UTC (History)
2 users (show)

Fixed In Version: libxmp-4.4.1-1.fc24 libxmp-4.4.1-1.fc23 libxmp-4.4.1-1.el7 libxmp-4.4.1-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-14 21:01:25 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-10-13 00:29:00 UTC
Latest upstream release: 4.4.1
Current version/release in rawhide: 4.4.0-1.fc26
URL: http://sourceforge.net/projects/xmp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1784/

Comment 1 Fedora Update System 2016-11-04 11:26:47 UTC
libxmp-4.4.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-72c97b094d

Comment 2 Fedora Update System 2016-11-04 11:26:55 UTC
libxmp-4.4.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-273ce7a7c4

Comment 3 Fedora Update System 2016-11-04 11:26:59 UTC
libxmp-4.4.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae3dbe9289

Comment 4 Fedora Update System 2016-11-04 11:27:04 UTC
libxmp-4.4.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2d9ade10a

Comment 5 Fedora Update System 2016-11-04 17:23:47 UTC
libxmp-4.4.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae3dbe9289

Comment 6 Fedora Update System 2016-11-05 03:35:57 UTC
libxmp-4.4.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-273ce7a7c4

Comment 7 Fedora Update System 2016-11-05 03:50:21 UTC
libxmp-4.4.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-72c97b094d

Comment 8 Fedora Update System 2016-11-05 19:00:41 UTC
libxmp-4.4.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2d9ade10a

Comment 9 Fedora Update System 2016-11-06 01:53:47 UTC
libxmp-4.4.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-72c97b094d

Comment 10 Fedora Update System 2016-11-14 21:01:25 UTC
libxmp-4.4.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-11-14 23:51:49 UTC
libxmp-4.4.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-11-19 12:49:27 UTC
libxmp-4.4.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-11-19 21:11:49 UTC
libxmp-4.4.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.